ISCS#FEP - Feature #1963

QT00 ehmi,Lual 000010
01/14/2022 05:31 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/14/2022

100%
0.00 hour
0.00 hour

Description

00qT00000000,00000000.

000000000,00000000000000,000000000000000..

oo :openwnd,openwnds,setobjcolor,setbtncolor,getgroupcodeﬂ oooo.

History

#1 - 01/14/2022 05:33 PM - shixun yan

- Status changed from New to In Progress

#2 - 02/11/2022 04:09 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
